Bug 51204 - Warning when starting clock_applet
Warning when starting clock_applet
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-08 09:58 EDT by Kjartan Maraas
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-09 10:51:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2001-08-08 09:58:18 EDT
Description of Problem:
Starting the clock_applet produces a warning

How Reproducible:

Every time

Steps to Reproduce:
1. monitor .xsession-errors
2. start clock-applet
3. 

Actual Results:

** WARNING **: Clock applet string clock/hourformat=12 was not translated
correctly in this locale.

Expected Results:

No warning?

Additional Information:

Locale is norwegian (no_NO)
Comment 1 Kjartan Maraas 2001-08-08 10:07:05 EDT
This belongs in gnome-core of course.
Comment 2 Havoc Pennington 2002-04-10 10:38:46 EDT
should get fixed on i18n.redhat.com

Note You need to log in before you can comment on or make changes to this bug.